body.home,
body.visita,
body.descubre,
body.comparte,
body.aprende {
	background: #FFF url(../images/css_home_body.gif) center top repeat-x;
	}
.home #cuerpo,
.visita #cuerpo,
.descubre #cuerpo,
.comparte #cuerpo,
.aprende #cuerpo {
	padding-top: 22.1em;/* El mismo que el alto de la cabecera ms lo que se quiera separar. Puede ser en px o em */
	}
.home #cabecera,
.visita #cabecera,
.descubre #cabecera,
.comparte #cabecera,
.aprende #cabecera {
	height:20.5em;
	min-height:20.5em;
	}
	.home #cabecera #cabPpal,
	.visita #cabecera #cabPpal,
	.descubre #cabecera #cabPpal,
	.comparte #cabecera #cabPpal,
	.aprende #cabecera #cabPpal {
		height:13.17em;		
		}
	.home #cabecera #cabMenuTemas,
	.visita #cabecera #cabMenuTemas,
	.descubre #cabecera #cabMenuTemas,
	.comparte #cabecera #cabMenuTemas,
	.aprende #cabecera #cabMenuTemas {
		top:1.5em;
		}
		.home #cabecera #cabMenuTemas a,
		.visita #cabecera #cabMenuTemas a,
		.descubre #cabecera #cabMenuTemas a,
		.comparte #cabecera #cabMenuTemas a,
		.aprende #cabecera #cabMenuTemas a {
			background:url(../images/css_home_cabecera_cabmenuppal_visita.gif) center top no-repeat;
			padding-top:2.5em;
			}
		.home #cabecera #cabMenuTemas a:hover,
		.visita #cabecera #cabMenuTemas a:hover,
		.descubre #cabecera #cabMenuTemas a:hover,
		.comparte #cabecera #cabMenuTemas a:hover,
		.aprende #cabecera #cabMenuTemas a:hover {
			background-image:url(../images/css_home_cabecera_cabmenuppal_visita_hover.gif);
			}
		.home #cabecera #cabMenuTemas .item19 a,
		.visita #cabecera #cabMenuTemas .item19 a,
		.descubre #cabecera #cabMenuTemas .item19 a,
		.comparte #cabecera #cabMenuTemas .item19 a,
		.aprende #cabecera #cabMenuTemas .item19 a {
			background-image:url(../images/css_home_cabecera_cabmenuppal_descubre.gif);
			}
		.home #cabecera #cabMenuTemas .item19 a:hover,
		.visita #cabecera #cabMenuTemas .item19 a:hover,
		.descubre #cabecera #cabMenuTemas .item19 a:hover,
		.comparte #cabecera #cabMenuTemas .item19 a:hover,
		.aprende #cabecera #cabMenuTemas .item19 a:hover {
			background-image:url(../images/css_home_cabecera_cabmenuppal_descubre_hover.gif);
			}
		.home #cabecera #cabMenuTemas .item20 a,
		.visita #cabecera #cabMenuTemas .item20 a,
		.descubre #cabecera #cabMenuTemas .item20 a,
		.comparte #cabecera #cabMenuTemas .item20 a,
		.aprende #cabecera #cabMenuTemas .item20 a {
			background-image:url(../images/css_home_cabecera_cabmenuppal_comparte.gif);
			}
		.home #cabecera #cabMenuTemas .item20 a:hover,
		.visita #cabecera #cabMenuTemas .item20 a:hover,
		.descubre #cabecera #cabMenuTemas .item20 a:hover,
		.comparte #cabecera #cabMenuTemas .item20 a:hover,
		.aprende #cabecera #cabMenuTemas .item20 a:hover {
			background-image:url(../images/css_home_cabecera_cabmenuppal_comparte_hover.gif);
			}
		.home #cabecera #cabMenuTemas .item21 a,
		.visita #cabecera #cabMenuTemas .item21 a,
		.descubre #cabecera #cabMenuTemas .item21 a,
		.comparte #cabecera #cabMenuTemas .item21 a,
		.aprende #cabecera #cabMenuTemas .item21 a {
			background-image:url(../images/css_home_cabecera_cabmenuppal_aprende.gif);
			}
		.home #cabecera #cabMenuTemas .item21 a:hover,
		.visita #cabecera #cabMenuTemas .item21 a:hover,
		.descubre #cabecera #cabMenuTemas .item21 a:hover,
		.comparte #cabecera #cabMenuTemas .item21 a:hover,
		.aprende #cabecera #cabMenuTemas .item21 a:hover {
			background-image:url(../images/css_home_cabecera_cabmenuppal_aprende_hover.gif);
			}
	.home #cabecera #cabMenuPpal,
	.visita #cabecera #cabMenuPpal,
	.descubre #cabecera #cabMenuPpal,
	.comparte #cabecera #cabMenuPpal,
	.aprende #cabecera #cabMenuPpal {
		top:13.3em;
		}
	.home #cabecera .search,
	.visita #cabecera .search,
	.descubre #cabecera .search,
	.comparte #cabecera .search,
	.aprende #cabecera .search {
		top:14.05em;
		}
.home #colCont,
.visita #colCont,
.descubre #colCont,
.comparte #colCont,
.aprende #colCont {
	margin:1.15em 15px 1.25em 0;
	padding:0;
	width:753px;
}
.home #colAux,
.visita #colAux,
.descubre #colAux,
.comparte #colAux,
.aprende #colAux {
	margin-top:1.1em;
}
.home #colHome,
.visita #colHome,
.descubre #colHome,
.comparte #colHome,
.aprende #colHome {
	clear:both;
}
.home #colHome #bannersMedianos,
.visita #colHome #bannersMedianos,
.descubre #colHome #bannersMedianos,
.comparte #colHome #bannersMedianos,
.aprende #colHome #bannersMedianos {
	margin-bottom:2.5em;
	}
	.home #colHome #bannersMedianos .banner,
	.visita #colHome #bannersMedianos .banner,
	.descubre #colHome #bannersMedianos .banner,
	.comparte #colHome #bannersMedianos .banner,
	.aprende #colHome #bannersMedianos .banner {
		float:left;
		margin-left:14px;
		width:324px;
		}
		.home #colHome #bannersMedianos .primero,
		.visita #colHome #bannersMedianos .primero,
		.descubre #colHome #bannersMedianos .primero,
		.comparte #colHome #bannersMedianos .primero,
		.aprende #colHome #bannersMedianos .primero {
			margin:0;
			}	
.home #homeNoticias {
	float:left;
	width:675px;
	}
	.home #homeNoticias h2 {
		font-family: 'VerlagBold', Arial, Helvetica, sans-serif;
		font-size:2.2em;
		margin:0 0 .6em 0;
		}
	.home #homeNoticias .noticia {
		float:left;
		margin-right:1.5em;
		width:26.5em;
		}
	.home #homeNoticias .noticia .img {
		float:left;
		margin:0 1em 0 0;
		}
	.home #homeNoticias .noticia p {
		line-height:130%;
		}
	.home #homeNoticias .noticia .tit {
		font-size:1.7em;
		font-weight:bold;
		letter-spacing:-.025em;
		line-height:105%;
		margin:0 0 .25em 0;
		}
	.home #homeNoticias .noticia a {
		text-decoration:none;
		}
	.home #homeNoticias .masInfo {
		clear:both;
	}
	
.home #homeAgenda {
	float:left;
	width:27.2em;
	}
	.home #homeAgenda #agendaCalendario {
		margin-bottom:.75em;
		}	
	.home #homeAgenda h2 {
		font-family: 'VerlagBold', Arial, Helvetica, sans-serif;
		font-size:2em;
		margin:0 0 .5em 0;
		}
	.home #homeAgenda .actividad {
		float:left;
		margin-right:1.5em;
		width:26.5em;
		}
	.home #homeAgenda .actividad .img {
		float:left;
		margin:0 1em 0 0;
		}
	.home #homeAgenda .actividad p {
		line-height:130%;
		margin:0;
		}
	.home #homeAgenda .actividad .tit {
		font-size:1.7em;
		font-weight:bold;
		letter-spacing:-.025em;
		line-height:105%;
		margin:0 0 .25em 0;
		}
	.home #homeAgenda .actividad a {
		text-decoration:none;
		}
	.home #homeAgenda .masInfo {
		clear:both;
	}
	.home #homeAgenda .masInfo a {
		background-image:url(../images/css_home_homeagenda_masinfo.gif);
	}
	.home #homeAgenda .masInfo a:hover {
		background-image:url(../images/css_home_homeagenda_masinfo_hover.gif);
	}

.home #contenido .columnas {
	width:753px;
	}
	.home #contenido .columnas .col50 {
		width:369px;
		}
	.home #contenido .columnas .col33 {
		width:241px;
		}
	.home #contenido .columnas .col66 {
		width:506px;
		}
	.home #contenido .columnas .col25 {
		width:177px;
		}
	.home #contenido .columnas .col75 {
		width:569px;
		}
	.home #contenido .columnas .col20 {
		width:138px;
		}
	.home #contenido .columnas .col20.filaNueva {
		width:141px;
		}
	.home #contenido .columnas .col40 {
		width:291px;
		}
	.home #contenido .columnas .col40.filaNueva {
		width:294px;
		}
	.home #contenido .columnas .col60 {
		width:444px;
		}
	.home #contenido .columnas .col60.filaNueva {
		width:447px;
		}
